/**
 * Created by rockyl on 2019-11-20.
 */

import {injectProps, prepareProps} from "./props";
import PlayScene from "./game/PlayScene";
import { gameWrapper } from "./game/gameWrapper";

export default function (props) {
	prepareProps();
	injectProps(props);

	let instance = new gameWrapper();
	return instance;
}
